var connectconform = {
    baseurls: ["../"],
    varname: "connectconform",
    tree:
    [
      { url: "relnotes/rn-over.htm", title: "Release Notes",
       tree: [
            { url: "relnotes/rn-inst.htm", title: "Installation" },
            { url: "relnotes/rn-new.htm", title: "New Features and Enhancements" },
            { url: "relnotes/rn-corr.htm", title: "Corrections" },
            { url: "relnotes/rn-rem.htm", title: "Removed Features" },
         ]
        },
      { url: "cntinstall/cntinst-over.htm", title: "Con-nect Installation and Operations",
       tree: [
            { url: "cntinstall/p1cnt.htm", title: "Part 1. Installing Con-nect" },
            { url: "cntinstall/c1gcnt.htm", title: "General Information for Con-nect" },
            { url: "cntinstall/c2cntape.htm", title: "The Con-nect Installation Tapes" },
            { url: "cntinstall/c3cntin.htm", title: "Installing Con-nect" },
            { url: "cntinstall/c4cntinv.htm", title: "Invoking Con-nect" },
            { url: "cntinstall/p2trans.htm", title: "Part 2. The Transport Service" },
            { url: "cntinstall/c5tsicom.htm", title: "Installing the Transport Service for Execution under Com-plete" },
            { url: "cntinstall/c6tsibat.htm", title: "Installing the Transport Service for Execution in Batch Mode" },
            { url: "cntinstall/c7tsicic.htm", title: "Installing the Transport Service for Execution in CICS" },
            { url: "cntinstall/p3tel.htm", title: "Part 3. Con-nect Teleservices" },
            { url: "cntinstall/c8gentel.htm", title: "General Information for Con-nect Teleservices" },
            { url: "cntinstall/c9telios.htm", title: "Installing Con-nect Teleservices Under z/OS and z/VSE" },
            { url: "cntinstall/c10telibs.htm", title: "Installing Con-nect Teleservices Under BS2000/OSD" },
            { url: "cntinstall/c11telivm.htm", title: "Installing Con-nect Teleservices Under VM/CMS" },
            { url: "cntinstall/c12telsp.htm", title: "Special Considerations" },
            { url: "cntinstall/c13telmod.htm", title: "User Modifications" },
            { url: "cntinstall/p4snads.htm", title: "Part 4. Con-nect SNADS" },
            { url: "cntinstall/c14gensn.htm", title: "General Information for Con-nect SNADS" },
            { url: "cntinstall/c15funsn.htm", title: "Functional Overview Of Con-nect SNADS" },
            { url: "cntinstall/c16sntap.htm", title: "The Con-nect SNADS Installation Tape" },
            { url: "cntinstall/c17snicom.htm", title: "Installing Con-nect SNADS in Com-plete" },
            { url: "cntinstall/c18snibat.htm", title: "Installing Con-nect SNADS in Batch Mode" },
            { url: "cntinstall/c19snicic.htm", title: "Installing Con-nect SNADS Running Under CICS" },
            { url: "cntinstall/c20snovr.htm", title: "Overcoming Common Difficulties When Installing Con-nect SNADS Under CICS" },
         ]
        },
      { url: "cmfinstall/cmfinst-over.htm", title: "Con-form Installation",
       tree: [
            { url: "cmfinstall/c1general.htm", title: "General Information" },
            { url: "cmfinstall/c2tape.htm", title: "The Con-form Installation Tapes" },
            { url: "cmfinstall/c3install.htm", title: "Installation Procedures for Con-form" },
         ]
        },
      { url: "admin/adm-over.htm", title: "Con-nect Administration",
       tree: [
            { url: "admin/p1admin.htm", title: "Teil 1. Administration von Con-nect" },
            { url: "admin/c1gen.htm", title: "Allgemeine Informationen über die Administration von Con-nect" },
            { url: "admin/c2sys.htm", title: "Systemverwaltung" },
            { url: "admin/c3cab.htm", title: "Büroverwaltung" },
            { url: "admin/c4mass.htm", title: "Mehrere Büros verwalten und externer Zugriff" },
            { url: "admin/c5broad.htm", title: "Allgemeine Meldung" },
            { url: "admin/c6report.htm", title: "Statistiken" },
            { url: "admin/c7unlock.htm", title: "Büro aufsperren / Zugriffsversuche" },
            { url: "admin/c8bull.htm", title: "Das Schwarze Brett" },
            { url: "admin/c9trs.htm", title: "Con-nect Text Retrieval" },
            { url: "admin/c10spec.htm", title: "Con-nect-Aufruf, Fehlerbehebung und andere nützliche Tipps" },
            { url: "admin/c12cabtrn.htm", title: "Bürotransfer" },
            { url: "admin/c13help.htm", title: "Hilfesystem" },
            { url: "admin/p2ext.htm", title: "Teil 2. Externe Con-nect-Knoten" },
            { url: "admin/c14gen.htm", title: "Allgemeine Informationen über Externe Con-nect-Knoten" },
            { url: "admin/c14add.htm", title: "Externe Con-nect-Knoten eingeben" },
            { url: "admin/p3spool.htm", title: "Teil 3. Con-nect-Spooldatei-Methode" },
            { url: "admin/p4print.htm", title: "Teil 4. Drucker als externe Knoten" },
            { url: "admin/c16nav.htm", title: "Navigation bei den externen Druckerknoten" },
            { url: "admin/c16add.htm", title: "Einen externen Druckerknoten eingeben" },
            { url: "admin/p5trans.htm", title: "Teil 5. Transport Service" },
            { url: "admin/c17gen.htm", title: "Allgemeine Informationen über den Transport Service" },
            { url: "admin/c17imp.htm", title: "Implementierung des Transport Service" },
            { url: "admin/c17nav.htm", title: "Navigation bei der Verwaltung des Transport Service" },
            { url: "admin/c17conf.htm", title: "Konfigurierung des Transport Service" },
            { url: "admin/c17main.htm", title: "Verwaltung des Transport Service" },
            { url: "admin/c17abend.htm", title: "Abend-Codes beim Transport Service" },
            { url: "admin/p7tele.htm", title: "Teil 6. Con-nect Teleservices" },
            { url: "admin/c19nav.htm", title: "Navigation bei Con-nect Teleservices" },
            { url: "admin/c19init.htm", title: "Con-nect-Spooldatei initialisieren" },
            { url: "admin/c19add.htm", title: "Einen Telex-, Teletex- oder Telefax-Knoten eingeben" },
            { url: "admin/c19hardw.htm", title: "Hardware-Voraussetzungen für Con-nect Teleservices" },
            { url: "admin/c19util.htm", title: "Dienstprogramme für Con-nect Teleservices" },
            { url: "admin/p8snads.htm", title: "Teil 7. Con-nect SNADS" },
            { url: "admin/c20over.htm", title: "Funktionsüberblick" },
            { url: "admin/c20impl.htm", title: "Implementierung von Con-nect SNADS" },
            { url: "admin/c20nav.htm", title: "Navigation bei der Verwaltung von Con-nect SNADS" },
            { url: "admin/c20conf.htm", title: "Konfigurierung von Con-nect SNADS" },
            { url: "admin/c20main.htm", title: "Verwaltung von Con-nect SNADS" },
            { url: "admin/p9dirsyn.htm", title: "Teil 8. Adress-Synchronisation" },
            { url: "admin/c21gen.htm", title: "Allgemeine Informationen über die Adress-Synchronisation" },
            { url: "admin/c21examp.htm", title: "Beispiel eines Con-nect-Netzwerks" },
            { url: "admin/c21nav.htm", title: "Navigation bei der Adress-Synchronisation" },
            { url: "admin/c21setup.htm", title: "Voraussetzungen für die Synchronisation der Adressen" },
            { url: "admin/c21upadm.htm", title: "Verwaltung - Adressen laden" },
            { url: "admin/c21upadd.htm", title: "Adressen in das zentrale Verzeichnis laden" },
            { url: "admin/c21dlnm.htm", title: "Verwaltung - Adressen entladen" },
            { url: "admin/c21dladd.htm", title: "Adressen aus dem zentralen Verzeichnis entladen" },
            { url: "admin/c21imadm.htm", title: "Verwaltung - Adressen importieren" },
            { url: "admin/c21impad.htm", title: "Adressen importieren" },
            { url: "admin/c21dirmn.htm", title: "Verwaltung - Adressen synchronisieren" },
            { url: "admin/c21usext.htm", title: "User-Exit USR0060C" },
            { url: "admin/c21troub.htm", title: "Fehlerbehebung bei der Adress-Synchronisation" },
            { url: "admin/p10cen.htm", title: "Teil 9. Zentrales Verzeichnis" },
            { url: "admin/c22start.htm", title: "Das Administrationsprogramm des zentralen Verzeichnisses starten" },
            { url: "admin/c22amain.htm", title: "Administrationsdaten verwalten" },
            { url: "admin/c22adres.htm", title: "Adressdaten verwalten" },
            { url: "admin/c22login.htm", title: "Log-Information verwalten" },
         ]
        },
      { url: "utilities/util-over.htm", title: "Con-nect Dienstprogramme",
       tree: [
            { url: "utilities/general.htm", title: "Allgemeine Informationen" },
            { url: "utilities/sysover.htm", title: "Dienstprogramme - Systemverwaltung" },
            { url: "utilities/B01050.htm", title: "Mehrere Büros eingeben - nur im Batch-Betrieb" },
            { url: "utilities/B01130.htm", title: "Fach TRS-XXL eingeben" },
            { url: "utilities/B02130.htm", title: "Fachinhalt kopieren" },
            { url: "utilities/B02250.htm", title: "Mehrere Profile kopieren" },
            { url: "utilities/B04000.htm", title: "Objekte löschen" },
            { url: "utilities/B04040.htm", title: "Rubrikinhalt löschen" },
            { url: "utilities/B04050.htm", title: "Markierte Büros löschen" },
            { url: "utilities/B04060.htm", title: "Kalenderinhalt löschen" },
            { url: "utilities/B04130.htm", title: "Fachinhalt löschen" },
            { url: "utilities/B04131.htm", title: "Fach TRS-XXL löschen" },
            { url: "utilities/B04110.htm", title: "Abgelaufene Dokumente löschen" },
            { url: "utilities/B05050.htm", title: "Markierte Büros übertragen" },
            { url: "utilities/B05130.htm", title: "Fachinhalt übertragen" },
            { url: "utilities/B87050.htm", title: "Büros umbenennen - nur im Batch-Betrieb" },
            { url: "utilities/B06170.htm", title: "Mitglieder verwalten - nur im Batch-Betrieb" },
            { url: "utilities/B06250.htm", title: "Mehrere Profile ändern" },
            { url: "utilities/B06251.htm", title: "Sprachcode ändern" },
            { url: "utilities/B08000.htm", title: "Backup" },
            { url: "utilities/B09000.htm", title: "Restore" },
            { url: "utilities/B10000.htm", title: "Dokumente invertieren" },
            { url: "utilities/B10050.htm", title: "Fachinhalt invertieren" },
            { url: "utilities/B74050.htm", title: "Externer Zugriff - Laden" },
            { url: "utilities/B74051.htm", title: "Externer Zugriff - Prüfen I" },
            { url: "utilities/B74052.htm", title: "Externer Zugriff - Prüfen II" },
            { url: "utilities/B20001.htm", title: "Verzeichnis - Laden - nur im Batch-Betrieb" },
            { url: "utilities/B20002.htm", title: "Verzeichnis - Entladen - nur im Batch-Betrieb" },
            { url: "utilities/B20003.htm", title: "Verzeichnis - Importieren" },
            { url: "utilities/prtover.htm", title: "Dienstprogramme - Format/Druck" },
            { url: "utilities/B07050.htm", title: "Bürologons drucken" },
            { url: "utilities/B07051.htm", title: "Bürofunktionen drucken" },
            { url: "utilities/B07052.htm", title: "Bürobefehle drucken" },
            { url: "utilities/B07100.htm", title: "Verteiler drucken" },
            { url: "utilities/B07110.htm", title: "Dokumentenliste drucken" },
            { url: "utilities/B07111.htm", title: "Dokumenteninhalt drucken" },
            { url: "utilities/B07112.htm", title: "Abgelaufene Dokumente drucken" },
            { url: "utilities/B07130.htm", title: "Fachinhalt drucken" },
            { url: "utilities/B07330.htm", title: "Teilnehmer drucken" },
            { url: "utilities/B07331.htm", title: "Teilnehmer sortiert drucken" },
            { url: "utilities/B07390.htm", title: "Namen drucken" },
            { url: "utilities/B07790.htm", title: "Liste der logischen Drucker drucken" },
            { url: "utilities/rcdover.htm", title: "Dienstprogramme - Fehlerhafte Sätze reparieren" },
            { url: "utilities/B99110.htm", title: "Fehlerhafte Dokumentensätze reparieren" },
            { url: "utilities/B99130.htm", title: "Fehlerhafte Fach-/Ordnersätze reparieren" },
            { url: "utilities/B99050.htm", title: "Fehlerhafte Bürosätze reparieren" },
            { url: "utilities/B99010.htm", title: "Fehlerhafte Adressensätze reparieren" },
            { url: "utilities/B99990.htm", title: "Auf Fachnamen umbenannte Objekte zeigen" },
            { url: "utilities/B99220.htm", title: "Menü-PF-Tasten in Objektliste kopieren" },
            { url: "utilities/B99131.htm", title: "Fehlerhafte Objektsätze reparieren" },
         ]
        },
      { url: "api/api-over.htm", title: "Con-nect Programmierschnittstelle",
       tree: [
            { url: "api/c1gen.htm", title: "Allgemeine Informationen" },
            { url: "api/c2ext.htm", title: "Externe Kommunikation" },
            { url: "api/Z-ACCEPT.htm", title: "Z-ACCEPT" },
            { url: "api/Z-ADD01.htm", title: "Z-ADD01" },
            { url: "api/Z-ADD01A.htm", title: "Z-ADD01A" },
            { url: "api/Z-ADD01B.htm", title: "Z-ADD01B" },
            { url: "api/Z-ADD01T.htm", title: "Z-ADD01T" },
            { url: "api/Z-ADD03B.htm", title: "Z-ADD03B" },
            { url: "api/Z-ADD03C.htm", title: "Z-ADD03C" },
            { url: "api/Z-ADD04.htm", title: "Z-ADD04" },
            { url: "api/Z-ADD05.htm", title: "Z-ADD05" },
            { url: "api/Z-ADD06.htm", title: "Z-ADD06" },
            { url: "api/Z-ADD10.htm", title: "Z-ADD10" },
            { url: "api/Z-ADD10X.htm", title: "Z-ADD10X" },
            { url: "api/Z-ADD11.htm", title: "Z-ADD11" },
            { url: "api/Z-ADD11C.htm", title: "Z-ADD11C" },
            { url: "api/Z-ADD11D.htm", title: "Z-ADD11D" },
            { url: "api/Z-ADD11X.htm", title: "Z-ADD11X" },
            { url: "api/Z-ADD13.htm", title: "Z-ADD13" },
            { url: "api/Z-ADD13A.htm", title: "Z-ADD13A" },
            { url: "api/Z-ADD17.htm", title: "Z-ADD17" },
            { url: "api/Z-ADD17A.htm", title: "Z-ADD17A" },
            { url: "api/Z-ADD17B.htm", title: "Z-ADD17B" },
            { url: "api/Z-ADD27.htm", title: "Z-ADD27" },
            { url: "api/Z-ADD74.htm", title: "Z-ADD74" },
            { url: "api/Z-ADD79.htm", title: "Z-ADD79" },
            { url: "api/Z-ADDATT.htm", title: "Z-ADDATT" },
            { url: "api/Z-ADDOBJ.htm", title: "Z-ADDOBJ" },
            { url: "api/Z-ALIST.htm", title: "Z-ALIST" },
            { url: "api/Z-ALISTM.htm", title: "Z-ALISTM" },
            { url: "api/Z-ALISTX.htm", title: "Z-ALISTX" },
            { url: "api/Z-CAN06.htm", title: "Z-CAN06" },
            { url: "api/Z-CLSEQ.htm", title: "Z-CLSEQ" },
            { url: "api/Z-CMD.htm", title: "Z-CMD" },
            { url: "api/Z-CMDOBJ.htm", title: "Z-CMDOBJ" },
            { url: "api/Z-CMFVER.htm", title: "Z-CMFVER" },
            { url: "api/Z-CNFIRM.htm", title: "Z-CNFIRM" },
            { url: "api/Z-COP11.htm", title: "Z-COP11" },
            { url: "api/Z-COP11B.htm", title: "Z-COP11B" },
            { url: "api/Z-COP11C.htm", title: "Z-COP11C" },
            { url: "api/Z-COP11X.htm", title: "Z-COP11X" },
            { url: "api/Z-DETACH.htm", title: "Z-DETACH" },
            { url: "api/Z-DIS04.htm", title: "Z-DIS04" },
            { url: "api/Z-DIS04A.htm", title: "Z-DIS04A" },
            { url: "api/Z-DIS04X.htm", title: "Z-DIS04X" },
            { url: "api/Z-DIS05.htm", title: "Z-DIS05" },
            { url: "api/Z-DIS05A.htm", title: "Z-DIS05A" },
            { url: "api/Z-DIS05F.htm", title: "Z-DIS05F" },
            { url: "api/Z-DIS05I.htm", title: "Z-DIS05I" },
            { url: "api/Z-DIS05X.htm", title: "Z-DIS05X" },
            { url: "api/Z-DIS11.htm", title: "Z-DIS11" },
            { url: "api/Z-DIS11A.htm", title: "Z-DIS11A" },
            { url: "api/Z-DIS11X.htm", title: "Z-DIS11X" },
            { url: "api/Z-DIS13.htm", title: "Z-DIS13" },
            { url: "api/Z-DIS13A.htm", title: "Z-DIS13A" },
            { url: "api/Z-DIS13B.htm", title: "Z-DIS13B" },
            { url: "api/Z-DIS17A.htm", title: "Z-DIS17A" },
            { url: "api/Z-DIS17B.htm", title: "Z-DIS17B" },
            { url: "api/Z-DIS20.htm", title: "Z-DIS20" },
            { url: "api/Z-DIS23.htm", title: "Z-DIS23" },
            { url: "api/Z-DIS27.htm", title: "Z-DIS27" },
            { url: "api/Z-DIS33.htm", title: "Z-DIS33" },
            { url: "api/Z-DIS39A.htm", title: "Z-DIS39A" },
            { url: "api/Z-DIS74.htm", title: "Z-DIS74" },
            { url: "api/Z-DIS79.htm", title: "Z-DIS79" },
            { url: "api/Z-DRIVER.htm", title: "Z-DRIVER" },
            { url: "api/Z-ENC11.htm", title: "Z-ENC11" },
            { url: "api/Z-ERA01.htm", title: "Z-ERA01" },
            { url: "api/Z-ERA03.htm", title: "Z-ERA03" },
            { url: "api/Z-ERA04.htm", title: "Z-ERA04" },
            { url: "api/Z-ERA05.htm", title: "Z-ERA05" },
            { url: "api/Z-ERA10.htm", title: "Z-ERA10" },
            { url: "api/Z-ERA11.htm", title: "Z-ERA11" },
            { url: "api/Z-ERA11B.htm", title: "Z-ERA11B" },
            { url: "api/Z-ERA11X.htm", title: "Z-ERA11X" },
            { url: "api/Z-ERA13.htm", title: "Z-ERA13" },
            { url: "api/Z-ERA17.htm", title: "Z-ERA17" },
            { url: "api/Z-ERA27.htm", title: "Z-ERA27" },
            { url: "api/Z-ERA74.htm", title: "Z-ERA74" },
            { url: "api/Z-ERA79.htm", title: "Z-ERA79" },
            { url: "api/Z-ERAOBJ.htm", title: "Z-ERAOBJ" },
            { url: "api/Z-EXPU.htm", title: "Z-EXPU" },
            { url: "api/Z-FIL11.htm", title: "Z-FIL11" },
            { url: "api/Z-FIL11A.htm", title: "Z-FIL11A" },
            { url: "api/Z-FIL11X.htm", title: "Z-FIL11X" },
            { url: "api/Z-FIL13.htm", title: "Z-FIL13" },
            { url: "api/Z-FIL27.htm", title: "Z-FIL27" },
            { url: "api/Z-FILCNF.htm", title: "Z-FILCNF" },
            { url: "api/Z-FILOB.htm", title: "Z-FILOB" },
            { url: "api/Z-FORWD.htm", title: "Z-FORWD" },
            { url: "api/Z-GET01.htm", title: "Z-GET01" },
            { url: "api/Z-GET01B.htm", title: "Z-GET01B" },
            { url: "api/Z-GET01C.htm", title: "Z-GET01C" },
            { url: "api/Z-GET01D.htm", title: "Z-GET01D" },
            { url: "api/Z-GET01E.htm", title: "Z-GET01E" },
            { url: "api/Z-GET01T.htm", title: "Z-GET01T" },
            { url: "api/Z-GET03B.htm", title: "Z-GET03B" },
            { url: "api/Z-GET04.htm", title: "Z-GET04" },
            { url: "api/Z-GET04X.htm", title: "Z-GET04X" },
            { url: "api/Z-GET06A.htm", title: "Z-GET06A" },
            { url: "api/Z-GET06B.htm", title: "Z-GET06B" },
            { url: "api/Z-GET06C.htm", title: "Z-GET06C" },
            { url: "api/Z-GET06D.htm", title: "Z-GET06D" },
            { url: "api/Z-GET06E.htm", title: "Z-GET06E" },
            { url: "api/Z-GET11.htm", title: "Z-GET11" },
            { url: "api/Z-GET11C.htm", title: "Z-GET11C" },
            { url: "api/Z-GET11D.htm", title: "Z-GET11D" },
            { url: "api/Z-GET11X.htm", title: "Z-GET11X" },
            { url: "api/Z-GET27.htm", title: "Z-GET27" },
            { url: "api/Z-GET27A.htm", title: "Z-GET27A" },
            { url: "api/Z-GET33.htm", title: "Z-GET33" },
            { url: "api/Z-GET33A.htm", title: "Z-GET33A" },
            { url: "api/Z-GET33C.htm", title: "Z-GET33C" },
            { url: "api/Z-GET74.htm", title: "Z-GET74" },
            { url: "api/Z-GETADR.htm", title: "Z-GETADR" },
            { url: "api/Z-GETAG.htm", title: "Z-GETAG" },
            { url: "api/Z-GETOBJ.htm", title: "Z-GETOBJ" },
            { url: "api/Z-GLOBAL.htm", title: "Z-GLOBAL" },
            { url: "api/Z-IN11G2.htm", title: "Z-IN11G2" },
            { url: "api/Z-IN11GX.htm", title: "Z-IN11GX" },
            { url: "api/Z-IN11U1.htm", title: "Z-IN11U1" },
            { url: "api/Z-IN11UX.htm", title: "Z-IN11UX" },
            { url: "api/Z-INBKT.htm", title: "Z-INBKT" },
            { url: "api/Z-INF13.htm", title: "Z-INF13" },
            { url: "api/Z-INFPR.htm", title: "Z-INFPR" },
            { url: "api/Z-INFPRA.htm", title: "Z-INFPRA" },
            { url: "api/Z-INOBG.htm", title: "Z-INOBG" },
            { url: "api/Z-INOBU.htm", title: "Z-INOBU" },
            { url: "api/Z-INVX.htm", title: "Z-INVX" },
            { url: "api/Z-LOGS.htm", title: "Z-LOGS" },
            { url: "api/Z-MAILA.htm", title: "Z-MAILA" },
            { url: "api/Z-MAILAX.htm", title: "Z-MAILAX" },
            { url: "api/Z-MCONFM.htm", title: "Z-MCONFM" },
            { url: "api/Z-MEMCAB.htm", title: "Z-MEMCAB" },
            { url: "api/Z-MEMSHP.htm", title: "Z-MEMSHP" },
            { url: "api/Z-MLDFLT.htm", title: "Z-MLDFLT" },
            { url: "api/Z-MLGETA.htm", title: "Z-MLGETA" },
            { url: "api/Z-MLGETB.htm", title: "Z-MLGETB" },
            { url: "api/Z-MLGETC.htm", title: "Z-MLGETC" },
            { url: "api/Z-MLSGET.htm", title: "Z-MLSGET" },
            { url: "api/Z-MOD01A.htm", title: "Z-MOD01A" },
            { url: "api/Z-MOD01B.htm", title: "Z-MOD01B" },
            { url: "api/Z-MOD01C.htm", title: "Z-MOD01C" },
            { url: "api/Z-MOD01D.htm", title: "Z-MOD01D" },
            { url: "api/Z-MOD01T.htm", title: "Z-MOD01T" },
            { url: "api/Z-MOD05A.htm", title: "Z-MOD05A" },
            { url: "api/Z-MOD05B.htm", title: "Z-MOD05B" },
            { url: "api/Z-MOD05C.htm", title: "Z-MOD05C" },
            { url: "api/Z-MOD05D.htm", title: "Z-MOD05D" },
            { url: "api/Z-MOD05E.htm", title: "Z-MOD05E" },
            { url: "api/Z-MOD05F.htm", title: "Z-MOD05F" },
            { url: "api/Z-MOD05H.htm", title: "Z-MOD05H" },
            { url: "api/Z-MOD05I.htm", title: "Z-MOD05I" },
            { url: "api/Z-MOD05J.htm", title: "Z-MOD05J" },
            { url: "api/Z-MOD05K.htm", title: "Z-MOD05K" },
            { url: "api/Z-MOD05L.htm", title: "Z-MOD05L" },
            { url: "api/Z-MOD05M.htm", title: "Z-MOD05M" },
            { url: "api/Z-MOD05N.htm", title: "Z-MOD05N" },
            { url: "api/Z-MOD06.htm", title: "Z-MOD06" },
            { url: "api/Z-MOD11.htm", title: "Z-MOD11" },
            { url: "api/Z-MOD13.htm", title: "Z-MOD13" },
            { url: "api/Z-MOD17.htm", title: "Z-MOD17" },
            { url: "api/Z-MOD27.htm", title: "Z-MOD27" },
            { url: "api/Z-MOD79.htm", title: "Z-MOD79" },
            { url: "api/Z-MODADR.htm", title: "Z-MODADR" },
            { url: "api/Z-MODPWD.htm", title: "Z-MODPWD" },
            { url: "api/Z-NOTE.htm", title: "Z-NOTE" },
            { url: "api/Z-OPSEQ.htm", title: "Z-OPSEQ" },
            { url: "api/Z-PRI11.htm", title: "Z-PRI11" },
            { url: "api/Z-PRI11F.htm", title: "Z-PRI11F" },
            { url: "api/Z-PRI11G.htm", title: "Z-PRI11G" },
            { url: "api/Z-PRI11I.htm", title: "Z-PRI11I" },
            { url: "api/Z-PRI11X.htm", title: "Z-PRI11X" },
            { url: "api/Z-PRI11Y.htm", title: "Z-PRI11Y" },
            { url: "api/Z-REN05.htm", title: "Z-REN05" },
            { url: "api/Z-REPLY.htm", title: "Z-REPLY" },
            { url: "api/Z-SCAN11.htm", title: "Z-SCAN11" },
            { url: "api/Z-SEARCH.htm", title: "Z-SEARCH" },
            { url: "api/Z-SRCH03.htm", title: "Z-SRCH03" },
            { url: "api/Z-SRCH17.htm", title: "Z-SRCH17" },
            { url: "api/Z-SRCHX.htm", title: "Z-SRCHX" },
            { url: "api/Z-STIME.htm", title: "Z-STIME" },
            { url: "api/Z-STIME5.htm", title: "Z-STIME5" },
            { url: "api/Z-TRACNF.htm", title: "Z-TRACNF" },
            { url: "api/Z-TRADCA.htm", title: "Z-TRADCA" },
            { url: "api/Z-TRAINT.htm", title: "Z-TRAINT" },
            { url: "api/Z-TRS11.htm", title: "Z-TRS11" },
            { url: "api/Z-TRSCL.htm", title: "Z-TRSCL" },
            { url: "api/Z-TRSOP.htm", title: "Z-TRSOP" },
            { url: "api/Z-UNDO.htm", title: "Z-UNDO" },
            { url: "api/Z-VARSYM.htm", title: "Z-VARSYM" },
            { url: "api/Z-VARX.htm", title: "Z-VARX" },
            { url: "api/c4codes.htm", title: "Return-Codes" },
            { url: "api/c5number.htm", title: "Nummern" },
         ]
        },
      { url: "cntug/ug-over.htm", title: "Con-nect Benutzerhandbuch",
       tree: [
            { url: "cntug/p1-fund.htm", title: "Teil 1. Grundlagen" },
            { url: "cntug/c1using.htm", title: "Con-nect benutzen" },
            { url: "cntug/c2screen.htm", title: "Schirme" },
            { url: "cntug/c3cmds.htm", title: "Befehle" },
            { url: "cntug/c4help.htm", title: "Hilfe" },
            { url: "cntug/p2-mail.htm", title: "Teil 2. Post" },
            { url: "cntug/c5mail.htm", title: "Post senden" },
            { url: "cntug/c6dist.htm", title: "Verteiler" },
            { url: "cntug/c7phone.htm", title: "Telefonnotizen" },
            { url: "cntug/c8adbook.htm", title: "Ihr persönliches Adressbuch" },
            { url: "cntug/c9inout.htm", title: "Posteingang und Tageskopien" },
            { url: "cntug/p3-file.htm", title: "Teil 3. Ablage" },
            { url: "cntug/c10fol.htm", title: "Fächer" },
            { url: "cntug/c11waste.htm", title: "Papierkorb" },
            { url: "cntug/p4-doc.htm", title: "Teil 4. Dokumentverwaltung" },
            { url: "cntug/c12docs.htm", title: "Dokumente" },
            { url: "cntug/c13text.htm", title: "Textverarbeitung" },
            { url: "cntug/c14imex.htm", title: "Importieren/Exportieren" },
            { url: "cntug/c15trans.htm", title: "Dokumente übersetzen" },
            { url: "cntug/c16print.htm", title: "Druckerprofile" },
            { url: "cntug/p5-time.htm", title: "Teil 5. Zeitplanung" },
            { url: "cntug/c17basic.htm", title: "Allgemeine Informationen zum Kalender" },
            { url: "cntug/c18meet.htm", title: "Besprechungen" },
            { url: "cntug/c19reso.htm", title: "Arbeitsmittel" },
            { url: "cntug/c20appo.htm", title: "Termine" },
            { url: "cntug/c21rem.htm", title: "Merker" },
            { url: "cntug/c22todo.htm", title: "Erledigungen" },
            { url: "cntug/c23cal.htm", title: "Kalender verwalten" },
            { url: "cntug/p6-other.htm", title: "Teil 6. Weitere Bürofunktionen" },
            { url: "cntug/c24note.htm", title: "Notizblock" },
            { url: "cntug/c25refer.htm", title: "Referenzdokumente" },
            { url: "cntug/c26sear.htm", title: "Suchen" },
            { url: "cntug/c27bull.htm", title: "Rubriken des Schwarzen Bretts" },
            { url: "cntug/c28usrad.htm", title: "Teilnehmeradressen" },
            { url: "cntug/c29snap.htm", title: "Schnappschuss" },
            { url: "cntug/c30desk.htm", title: "Schreibtisch" },
            { url: "cntug/c31lock.htm", title: "Sperren" },
            { url: "cntug/p7-custom.htm", title: "Teil 7. Ihre individuelle Umgebung" },
            { url: "cntug/c32prof.htm", title: "Ihr Teilnehmerprofil" },
            { url: "cntug/c33pf.htm", title: "PF-Tastenbelegung" },
            { url: "cntug/c34alias.htm", title: "Aliasbefehle" },
            { url: "cntug/c35menu.htm", title: "Eigene Menüs erstellen" },
            { url: "cntug/c36form.htm", title: "Formulare" },
            { url: "cntug/c37cab.htm", title: "Büros" },
            { url: "cntug/p8-nat.htm", title: "Teil 8. Integration von Natural" },
            { url: "cntug/c38prog.htm", title: "Programme" },
            { url: "cntug/c39proc.htm", title: "Prozeduren" },
            { url: "cntug/c40appl.htm", title: "Anwendungen" },
            { url: "cntug/p9-trs.htm", title: "Teil 9. Con-nect Text Retrieval" },
            { url: "cntug/c41fol.htm", title: "TRS-Fächer" },
            { url: "cntug/c42words.htm", title: "Wörter, Kategorien, Synonyme und Wurzeln" },
            { url: "cntug/c43retri.htm", title: "Text wiederauffinden" },
            { url: "cntug/c44inver.htm", title: "Text invertieren" },
            { url: "cntug/c45query.htm", title: "Abfragen" },
         ]
        },
      { url: "cmfug/cmf-over.htm", title: "Con-form Benutzerhandbuch",
       tree: [
            { url: "cmfug/c1instr.htm", title: "Con-form-Anweisungen" },
            { url: "cmfug/c2simple.htm", title: "Ein einfaches Dokument erstellen" },
            { url: "cmfug/c3layout.htm", title: "Layout eines Dokuments" },
            { url: "cmfug/c4pos.htm", title: "Text anordnen" },
            { url: "cmfug/c5emph.htm", title: "Text hervorheben" },
            { url: "cmfug/c6hyph.htm", title: "Silbentrennung" },
            { url: "cmfug/c7tabbox.htm", title: "Tabulatoren und Rahmen" },
            { url: "cmfug/c8large.htm", title: "Große Dokumente" },
            { url: "cmfug/c9var.htm", title: "Variablen" },
            { url: "cmfug/c10if.htm", title: "Bedingte und wiederholte Verarbeitung" },
            { url: "cmfug/c11macro.htm", title: "Makros" },
            { url: "cmfug/c12out.htm", title: "Steueranweisungen für die Ausgabe" },
            { url: "cmfug/c13frmt.htm", title: "Ein Dokument formatieren" },
            { url: "cmfug/c14char.htm", title: "Spezielle Zeichen" },
            { url: "cmfug/c15flett.htm", title: "Serienbriefe" },
            { url: "cmfug/c16depr.htm", title: "Veraltete Anweisungen" },
         ]
        },
 ]
};
$.event.trigger({ type: "fishidbloaded", db: connectconform });
